import request from '@/utils/http'
import config from '@/utils/config'
import { SearchParameterType } from './indexType'

export function searchStock(data: SearchParameterType) {
  return request({
    url: `${config.baseURL}/index/Search`,
    method: 'post',
    data
  })
}
